# Generated by Mind+ Model Training Tool (www.mindplus.cc)
aitools_id: ai-tools-detection
aitools_version: 0.0.1
description: Experience
base_model: yolov8n
input_shape: [224, 224]
labels:
  0: 小恐龙
  1: 仙人掌
